* body {
  margin: 0;
  padding: 0;
}
.btn {
  margin: 20px;
  background-color: aqua;
}

.cloused {
    cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 20px;
  width: 20px;
  border: 2px solid #000;
  font-weight: bold;
  font-size: 18px;
  color: red;
  top: 5px;
  right: 30px;
  position: absolute;
}
.modal {
  display: none;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
}
.modal_opened {
  display: flex;
}

.box {
  position: relative;
  width: 300px;
  height: 300px;
  background: white;
  display: flex;
  justify-content: center;
  align-items: center;
}
